package chrono;

import java.util.Locale;
import javax.swing.JComponent;
import javax.swing.JFrame;
import javax.swing.UIDefaults;
import javax.swing.UIManager;

public class Main  extends JFrame
{
  private static final long serialVersionUID = 1L;
  public static ChronoFrame window;
  public static String version = "2.3";

   public Main()
   { 
	   window = new ChronoFrame();
   }
}
